Page MenuHomePhabricator

Extend the Base item for edit double Attribute
Closed, ResolvedPublic4 Story Points

Description

For edit double Atrribute value the Base Item should be extended.
This item should not have the label for display Atrribute value. For double Attribute item should have in right side widget Spiner for display and edit value of Attribute.

rimmed created this task.Sep 27 2017, 4:22 AM
rimmed set the point value for this task to 4.
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W39) board.Sep 29 2017, 6:11 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W40) board.Oct 4 2017, 1:52 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W40) board.Oct 4 2017, 6:11 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W40) board.Oct 4 2017, 7:14 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:55 AM